Lavalite package that provides form management facility for the cms.

## Installation

Begin by installing this package through Composer. Edit your project's `composer.json` file to require `athira/form`.

    "athira/form": "dev-master"

Next, update Composer from the Terminal:

    composer update

Once this operation completes execute below cammnds in command line to finalize installation.

    Athira\Form\Providers\FormServiceProvider::class,

And also add it to alias

    'Form'  => Athira\Form\Facades\Form::class,

## Publishing files and migraiting database.

**Migration and seeds**

    php artisan migrate
    php artisan db:seed --class=Athira\\FormTableSeeder

**Publishing configuration**

    php artisan vendor:publish --provider="Athira\Form\Providers\FormServiceProvider" --tag="config"

**Publishing language**

    php artisan vendor:publish --provider="Athira\Form\Providers\FormServiceProvider" --tag="lang"

**Publishing views**

    php artisan vendor:publish --provider="Athira\Form\Providers\FormServiceProvider" --tag="view"


## Usage


